Subject: Re: [Mgs] ZDDP

From: Max Heim <[email-masked]>
Date: Thu, 10 Jan 2013 16:13:38 -0800

The reason I recommended this specific oil is because I have a spec sheet
listing the zinc and phosphorus content of all Mobil 1 grades. I am not
relying on hearsay.

If you are interested, Here is a link to the document:

http://www.markheim.net/files/Mobil_1_Product_Guide.pdf

You can also find it by Googling the document title, but I couldn't
copy-and-paste that link.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires

on 1/10/13 11:19 AM, Max Heim at [email-masked] wrote:

> Mobil 1 Synthetic in the 15W-50 weight ONLY contains 1200ppm of phosphorus
> and 1300ppm of zinc ("recommended for racing and flat tappet applications").
> I switched to this oil for my vintage cars once I discovered this fact. It's
> expensive ($8+/qt), but probably less expensive (and certainly less hassle)
> than dealing with additives.
> 
> 
> 
> on 1/10/13 11:04 AM, [email-masked] at [email-masked] wrote:
> 
>> Has anyone found a  source for ZDDP that is reasonable? I checked MOss and
>> the
>> shipping is 50% of the cost of the ZDDP.  My local NAPA store has never heard
>> of it.
>> Frank Krajewski
> 
>> 
> 
> --
> 
> Max Heim
> '66 MGB GHN3L76149
> If you're near Menlo Park, CA,
> it's the primer red one with chrome wires
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]